### Signal

# Meta WorkspaceManager::workspace-removed

#### Declaration

    void
    workspace_removed (
      MetaWorkspaceManager* self,
      gint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gint`

  No description available.